{
"Id": "b89a40ff-48f3-444d-9dd0-ed61eecee21d",
"Name": "Grooper Import Export",
"TypeName": "Grooper.CMIS.CmisConnection",
"ParentId": "c82223d3-df95-4653-b234-e7d381660ef0",
"Attributes": 4,
"Properties": {"Settings": {"__type": "WindowsFileSystem:#Grooper.CMIS"}}
}